# Generated by Django 3.2.19 on 2024-03-13 10:33

from django.db import migrations, models
import django.db.models.deletion
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0009_auto_20240313_1027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='handler',
            name='cluster_resources',
            field=models.OneToOneField(default=uuid.uuid4, editable=False, help_text='The id of the ClusterResources', on_delete=django.db.models.deletion.CASCADE, primary_key=True, related_name='handler', serialize=False, to='app.cluster'),
        ),
    ]
